<?php
/*$Id: ru_utf8.lang.php 4742 2011-05-31 13:23:08Z chayn1k $*/
define("DV_IMONEY", "IntellectMoney");
define("DV_IMONEY_DESCRIPTION", "IntellectMoney  для Минимагазина");


define("DV_IMONEY_PAYMENT_SUCCESS","Заказ принят на обработку ");
define("DV_IMONEY_PAYMENT_FAIL","Во время оплаты произошла какая-то ошибка. ");
define("DV_IMONEY_PAYMENT_FAIL_NOT_IMONEY","Запрос пришел не с сервера IntellectMoney. ");
define("DV_IMONEY_PAYMENT_HAS_COMPLETED","Этот заказ был ранее оплачен. ");

define("DV_IMONEY_PAYMENT_SERVICE_NAME","Назначение платежа ");
define("DV_IMONEY_PAYMENT_RECIPIENT_AMOUNT","Сумма платежа ");
define("DV_IMONEY_PAYMENT_USER_NAME","Ваше имя ");
define("DV_IMONEY_PAYMENT_USER_EMAIL","Email ");

define("DV_IMONEY_ORDER_NOT_EXIST","Такого заказа не существует! ");
define("DV_IMONEY_ORDER_NOT_DATA_FOR_SHOW","Нет данных для отображения. ");

// Admin system tab
define("DV_IMONEY_ADMIN_TAB_SYSTEM","Системные");

define("DV_IMONEY_ADMIN_TEMPLATE_INFO_TAB","Информация");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB","Настройки");

define("DV_IMONEY_ADMIN_TEMPLATE_GENERAL_TAB","Общие");
define("DV_IMONEY_ADMIN_TEMPLATE_DISCOUNT_TAB","Скидки");
define("DV_IMONEY_ADMIN_TEMPLATE_DISPLAY_TAB","Отображение");
define("DV_IMONEY_ADMIN_TEMPLATE_MAILS_TAB","Шаблоны писем");
define("DV_IMONEY_ADMIN_TEMPLATE_SYSTEM_TAB","Системные");

define("DV_IMONEY_ADMIN_SETTINGS_SAVE","Сохранить");
define("DV_IMONEY_ADMIN_SAVE_OK", "Настройки успешно сохранены");
define("DV_IMONEY_ADMIN_SETTINGS_GENERATE_TEMPLATE","сгенерировать");
define("DV_IMONEY_ADMIN_SETTINGS_TAB_SETTINGS","настроить");

define("DV_IMONEY_PIECES","шт");
define("DV_IMONEY_CURRENCY_RUB","руб.");
define("DV_IMONEY_PAYMENT_BUTTON","Оплатить");
define("DV_IMONEY_PAYMENT_PREFIX_ORDER_NAME","Оплата заказа #");


//SETTINGS TAB
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_TITLE","Настройки модуля");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_NAME","Название магазина ");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_ID","ID магазина в системе IntellectMoney");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_SECRET_KEY","Секретный ключ");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_SUCCESS_URL","URL, на который будет перенаправлен покупатель в случае успешной оплаты ");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_FAIL_URL","URL, на который будет перенаправлен покупатель в случае отмены оплаты ");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_HANDL_URL","URL скрипта(компонента) обработчика ");

define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_SHOP_CURRENCY"," Валюта магазина");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_CURRENCY_RUB"," RUB (по-умолчанию)");
define("DV_IMONEY_ADMIN_TEMPLATE_SETTINGS_TAB_CURRENCY_ALT"," TST (тестовая)");

//PAYMENT METHOD
define("DV_IMONEY_SET_PREFERENCE","Способы оплаты");
define("DV_IMONEY_SET_PREFERENCE_REMARK","Не указывайте, если хотите чтобы покупатель выбрал самостоятельно");
define("DV_IMONEY_SET_PREFERENCE_INNER","Оплата со счета IntellectMoney");
define("DV_IMONEY_SET_PREFERENCE_BANKCARD","Банковская карта Visa/MasterCard");
define("DV_IMONEY_SET_PREFERENCE_EXCHANGERS","Электронные платежные системы");
define("DV_IMONEY_SET_PREFERENCE_TRANSFERS","Системы денежных переводов");
define("DV_IMONEY_SET_PREFERENCE_TERMINALS","Платёжные терминалы ");
define("DV_IMONEY_SET_PREFERENCE_BANK","Банковский платёж ");
define("DV_IMONEY_SET_PREFERENCE_SMS","Оплата с помощью СМС");

//PAYMENT STATUS
define("DV_IMONEY_PAYMENT_ADMIN_STATUS_ID","ID в списке \"Минимагазин: Статус заказа\"");
define("DV_IMONEY_PAYMENT_ADMIN_STATUS_DESCRIPTION","Описание статуса IntellectMoney");
define("DV_IMONEY_PAYMENT_STATUS_3","Cоздан счет к оплате за покупку");
define("DV_IMONEY_PAYMENT_STATUS_4","Счет к оплате аннулирован, деньги возвращены пользователю");
define("DV_IMONEY_PAYMENT_STATUS_5","Счет полностью оплачен, деньги переведены на счет интернет-магазина");
define("DV_IMONEY_PAYMENT_STATUS_6","Необходимая сумма заблокирована на счете, ожидается запрос на списание или разблокировку средств");
define("DV_IMONEY_PAYMENT_STATUS_7","Счет частично оплачен");


//SYSTEM TAB
define("DV_IMONEY_ADMIN_TEMPLATE_SYSTEM_TAB_TITLE","Системные настройки");
define("DV_IMONEY_ADMIN_TEMPLATE_SYSTEM_TAB_STATUS_TITLE","Сопоставление статусов IntellectMoney со статусами Минимагазина");

//DISPLAY TAB
define("DV_IMONEY_ADMIN_TEMPLATE_DISPLAY_TAB_TITLE","Настройки отображения");
define("DV_IMONEY_ADMIN_TEMPLATE_DISPLAY_TAB_PAYMENT_FORM"," форма оплаты");
define("DV_IMONEY_ADMIN_TEMPLATE_DISPLAY_TAB_PAYMENT_BUTTON"," кнопка оплаты");
define("DV_IMONEY_ADMIN_TEMPLATE_DISPLAY_TAB_SELECT_STATUS_TABLE"," выбор таблицы со статусами");

define("DV_IMONEY_ADMIN_TEMPLATE_MAILS_TAB_CLIENTMAIL"," Письмо покупателю с ссылкой для оплаты");
define("DV_IMONEY_ADMIN_TEMPLATE_MAILS_TAB_ADMINMAIL","Письмо о новом заказе");
define("DV_IMONEY_ADMIN_TEMPLATE_MAILS_TAB_ADMINMAIL_SUBJECT"," Заголовок письма");
define("DV_IMONEY_ADMIN_TEMPLATE_MAILS_TAB_ADMINMAIL_TEXT"," Тело письма");
define("DV_IMONEY_ADMIN_TEMPLATE_MAILS_TAB_ADMINMAIL_HTML"," HTML-письмо");



